﻿
.maxmintablestats {
border-collapse: collapse;
color: #559106;
text-align: center;
font-size:16px;

}


.maxmintablestats2 {
border-collapse: collapse;
color: #0000FF;
font-size:14px;
margin-left: 300px;
text-align: left;
}
.maxminbasstats {
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.maxmingauchedroitebasstats {
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.maxminbashautstats {
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width:90px;
	text-align:center;

}
.maxminbasbasdroitepointillestats {	
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;

}

.maxmindroitepointillestats {	
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;
}
.maxminbasbasdroitepointillelargestats {
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:left;
	width:170px;

}
.maxminbasbasdroitepointillelargestatshisto {
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:left;
	width:60px;

}
.maxmindroitepointillelargestats {	
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:left;
	width:170px;
}
.maxmindroitestats {	
	border-right-style:solid;	
	border-right-width:1px;
	text-align:center;
	

}

.maxminaligngauchestats {
	text-align:left;
}
.maxminaligncenterstats {
	text-align:center;
}


.maxmingauchebasstats {
	border-left-style: solid;
	border-left-width: 1px;	
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.calendrier {
text-align: center;
font-size:11px;
width:50px;
height: 20px;
}
.navidroite {
text-align: right;
font-size:14px;
color: #0000FF;
}
.navigauche {
text-align: left;
font-size:14px;
color: #0000FF;
}	
.spacer {
clear: both;
}
.DatePicker{
float:right;
width: 220px;
margin-top: 0px;
}
.title {
float:left;
border:1px solid #ccc;
background:#ffffff;
text-align:center;
width:580px;
height:139px;
background-image:url(/images/banniere-canejan.jpg);
}
.title2 {
float:left;
border:1px solid #ccc;
background:#ffffff;
text-align:center;
width:580px;
height:100px;

}


#frame {
width:200px; 
margin:0px auto; 
padding:10px;
border:1px dashed #ccc; 
background:#ffffff; 
text-align: left;
}
/*tooltip*/

a.tooltip {
    outline: none;
    text-decoration: none;
    border-bottom: dotted 0px blue;
    position: relative;
}

a.tooltip strong {
    line-height: 30px;
}

a.tooltip > span {
    width: 300px;
    padding: 10px 20px;
    margin-top: 0;
    margin-left: -220px;
    opacity: 0;
    visibility: hidden;
    z-index: 10;
    position: absolute;
    font-family: Arial;
	text-align: left;
    font-size: 12px;
    font-style: normal;
    border-radius: 3px;
    box-shadow: 2px 2px 2px #999;
    -webkit-transition-property: opacity, margin-top, visibility, margin-left;
    -webkit-transition-duration: 0.4s, 0.3s, 0.4s, 0.3s;
    -webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
    transition-property: opacity, margin-top, visibility, margin-left;
    transition-duration: 0.4s, 0.3s, 0.4s, 0.3s;
    transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
}

/*a.tooltip > span:hover,*/
a.tooltip:hover > span {
    opacity: 1;
    text-decoration: none;
    visibility: visible;
    overflow: visible;
    margin-top: 50px;
    display: inline;
    margin-left: -190px;
}

a.tooltip span b {
    width: 15px;
    height: 15px;
    margin-left: 40px;
    margin-top: -19px;
    display: block;
    position: absolute;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-box-shadow: inset -1px 1px 0 #fff;
    -moz-box-shadow: inset 0 1px 0 #fff;
    -o-box-shadow: inset 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #fff;
    
    
}    

a.tooltip > span {
	color: #0066FF; 
	background: #FFFFCC;
		    
	border: 1px solid #FFFFCC;	     
}    
	  
a.tooltip span b {
	background: #FFFFCC;
	border-top: 1px solid #FFFFCC;
	border-right: 1px solid #FFFFCC;
}
@keyframes blink {
	0% { opacity:1; }
	75% { opacity:1; }
	76% { opacity:0; }
	100% { opacity:0; }
}
blink {
	text-decoration: inherit;
	animation: blink 0.50s ease-in infinite alternate;
}
.maxminbasbasdroitepointillelargestatshisto {
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:left;
	width:60px;
} 
td.tempfroide
    {
    background-color: #81B2FA;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.tempchaude
    {
    background-color: #F67764;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.tempnormale
    {
    background-color: #FFFFCC;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.humfroide
    {
    background-color: #C7F699;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.humnormale
    {
    background-color: #FFFFCC;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.rosefroide
    {
    background-color: #81B2FA;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.rosechaude
    {
    background-color: #F67764;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.rosenormale
    {
    background-color: #FFFFCC;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.pluiefroide
    {
    background-color: #95A8B9;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.pluienormale
    {
    background-color: #FFFFCC;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.intpluiefroide
    {
    background-color: #3171F0;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.intpluienormale
    {
    background-color: #FFFFCC;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.barfroide
    {
    background-color: #EEF49B;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.barchaude
    {
    background-color: #F0B949;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.barnormale
    {
    background-color: #FFFFCC;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.ecartfroide
    {
    background-color: #EEF49B;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.ecartchaude
    {
    background-color: #F0B949;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.ecartnormale
    {
    background-color: #FFFFCC;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.radfroide
    {
    background-color: #FCDC12;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.radnormale
    {
    background-color: #FFFFCC;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.ventfroide
    {
    background-color: #DF73FF;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }
td.ventnormale
    {
    background-color: #FFFFCC;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style:dashed;
	border-right-color:red;
	border-right-width:1px;
	text-align:center;
	width:130px;    
    }